.site-footer {
    background: #1a2a3a;
    color: #ccc;
    margin-top: 40px;
}
.footer-top {
    max-width: 1280px;
    margin: 0 auto;
    padding: 40px 20px;
    display: grid;
    grid-template-columns: 2fr 2fr 1fr 1fr;
    gap: 32px;
}
.site-footer .logo-img {
    height: 50px;
    margin-bottom: 10px;
    width: auto;
    display: block;
    object-fit: contain;
}
.footer-brand p {
    margin: 10px 0 16px;
    font-size: 15px;
    line-height: 1.6;
    color: #aaa;
}
.footer-brand .social-links {
    display: flex;
    gap: 10px;
	padding: 0;
    margin: 0;
}
.footer-brand .social-links a {
    width: 34px;
    height: 34px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    transition: background 0.2s;
}
.footer-brand .social-links a:hover {
    background: var(--color-primary);
}
.footer-brand .social-links img{
	width: 20px;
	height: 20px;
}
.footer-links h4 {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 14px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
	margin-top: 0px;
}
.footer-links.cat ul{
	display: grid;
    grid-template-columns: 2fr 2fr;
    column-gap: 10px;
}
.footer-links ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
	padding: 0;
    margin: 0;
}
.footer-links ul li a {
    font-size: 15px;
    color: #aaa;
    transition: color 0.2s;
}
.footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    text-align: center;
    padding: 16px 20px;
    font-size: 15px;
    color: #888;
}
.footer-bottom p{
	font-size: 15px;
	font-weight: 400;
	padding: 0;
    margin: 0;
}
.footer-bottom .footer__credit a{
	color: #fff;
}

@media (max-width: 1024px) {
	.footer-top {
		grid-template-columns: 1fr 1fr;
	}
}
@media (max-width: 768px) {
    .footer-top {
        grid-template-columns: 1fr 1fr;
    }
	.footer-top .footer-brand,
	.footer-top .footer-links.cat{
		grid-column: 1 / -1;
	}
}
@media (max-width: 480px) {
    .footer-top {
        grid-template-columns: 1fr;
    }
	.footer-links.cat ul{
		grid-template-columns: 1fr;
	}
	.footer-top .footer-brand,
	.footer-top .footer-links.cat{
		grid-column: span 1;
	}
}